@media (max-width: 991px){
	.hamburger-menu-container
	{
	    z-index: 1001;
	}
	.menu-clarks-icon{
	    max-width: 85px;
	}
	.grey-border-mob{
	    border-bottom: 1px solid #cccccc;
	}
	    .hamburger-menu-container .menu
	    {
	        position: absolute;
	        left: 0;
	        top: 0;
	        background-color: #333;
	        width: 100%;
	        text-align: center;
	    }
	
	        .hamburger-menu-container .menu li
	        {
	            list-style-type: none;
	        }
	
	    .hamburger-menu-container .nav-left-icons
	    {
	        float: left;
	        width: 42px;
	    }
	
	    .hamburger-menu-container .nav-right-icons
	    {
	        float: right;
	        width: 45px;
	    }
	
	    .hamburger-menu-container .nav-container-logo
	    {
	        display: inline-block;
	    }	
	    .hamburger-menu-container header
	    {
	        background: #fff;
	        text-align: center;
	    }
			.hamburger-menu-container .search-results .search-item-details{
				    padding-left: 0;
			}
	        .select-your-country {
        	    color: #fff;
			    font-family: Lato-Light, Lato;
			    font-weight: 300;
			    font-size: 20px;
			    padding: 18px 0 12px;
	        }
	
	        .hamburger-menu-container header .active-menu-bg-color
	        {
	            background-color: #fff;
	        }
	
	        .hamburger-menu-container header .shopping-bag
	        {
	            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Shoppingbag_grey?$Original$');
	            background-position: center;
	            background-repeat: no-repeat;
	            background-size: 25px;
	        }
	
	        .hamburger-menu-container header .item-number
	        {
	            position: relative;
	            top: 18px;
	           font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            color: #0e0303;
	            font-size: 10px;
	        }
	
	    .hamburger-menu-container .btn-close-hamburger
	    {
	       	position: absolute;
	        top: 10px;
	        right: 10px;
	        padding: 0;	        
	        z-index: 10000000000000;
	    }
	
	    .hamburger-menu-container .separator
	    {
	        margin: 0;
	        border-bottom: 1px solid #666666;
	        opacity: 0.3;
	    }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .search-input
	    {
	        line-height: 25px;
	        font-size: 25px;
	        padding: 0 107px 0 30px;
	        text-overflow: ellipsis;
	        height: 70px;
	        margin: 0;
	    }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .separator
	    {
	        margin: 0 0 15px;
	    }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .clear-btn, .searchbox-container .clear-btn
	    {
	        border: 1px solid #dfdfdf;
	        -webkit-box-sizing: border-box;
	        box-sizing: border-box;
	        background-color: #fff;
	        font-family: Lato, Lato-Light;
	    	font-weight: 300;
	        color: #666666;
	        width: 90px;
	        height: 40px;
	        margin-top: 15px;
	        display: none;
	        top: 0;
	   		right: 20px;
	   		position: absolute;
	    }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .no-search-found
	    {
	        text-align: center;
	        margin-bottom: 0;
	        padding: 0 10px;
	    }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .no-search-found .no-search-icon
	        {
	            margin: 26px 0 23px 0;
	            width: 55px;
	        }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .no-search-found .no-search-found-msg
	        {
	            text-transform: uppercase;
	            margin-bottom: 20px;
	        }
	    .hamburger-menu-container .moved-data-container .searchbox-container .search-results
	    {
	        padding-left: 0;
	        top: 0 !important;
	        width: 100% !important;
	        margin: 0;
	    	text-align: center;
	    }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .search-results li
	        {
	            list-style-type: none;
	            border-bottom: 1px dashed #EBEBEB;
	            padding: 10px;
	            font-size: 20px;
	            line-height: 22px;
	           font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            color: #333333;
	            text-align: left;
	        }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .search-results .no-border-bottom
	        {
	            border-bottom: none;
	            padding: 10px 10px 0 10px;
	        }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items h4
	    {
	        font-family: Lato-Regular, Lato;
	    	font-weight: 400;
	        color: #333333;
	        font-size: 16px;
	        padding-left: 10px;
	        text-transform: uppercase;
	    }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container
	    {
	        width: 40%;
	        display: inline-block;
	        margin: 20px 15px;
	    }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container .product-price
	        {
	            margin-top: 0;
	            font-size: 11px;
	        }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container .product-name
	        {
	            margin-top: 0;
	            font-size: 11px;
	        }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container .product-title
	        {
	            font-size: 10px;
	            text-transform: uppercase;
	            margin: 0;
	        }
	
	        .hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container .product-rating
	        {
	            width: 80px;
	        }
	
	    .hamburger-menu-container .moved-data-container .searchbox-container ::-webkit-input-placeholder 
	    {
	        font-size: 25px;
	    }
		.hamburger-menu-container .moved-data-container .searchbox-container :-moz-placeholder{
			font-size: 25px;
		}
	    .hamburger-menu-container .moved-data-container .searchbox-container :-ms-input-placeholder
	    {
	        font-size: 25px;
	    }
	
	    .hamburger-menu-container .moved-data-container .mini-bag-container
	    {
	        width: 100%;
	        display: none;
	    }
	
	        .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent
	        {
	            background: #F3F3F3;
	        }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header
	            {
	                width: 100%;
	                background-color: #fff;
	                border-bottom: 1px solid #dfdfdf;
	                padding: 10px;
	            }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header span
	                {
	                    font-size: 16px;
	                    font-family: Lato-Light, Lato;
	    				font-weight: 300;
	                    color: #333333;
	                    line-height: 36px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header .bill-amount span
	                {
	                    font-size: 24px;
	                }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .get-expand
	            {
	                padding: 5px;
	                cursor: pointer;
	            }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content
	            {
	                display: none;
	                padding-top: 20px;
	            }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content p
	                {
	                    padding-left: 10px;
	                    color: #333333;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content span
	                {
	                    font-size: 16px;
	                    font-family: Lato-Regular, Lato;
	                    font-weight:400;
	                    line-height: 16px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content .home-delivery
	                {
	                    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMinicart%5FDelivery%5FTruck?$Original$');
	                    background-repeat: no-repeat;
	                    background-position: left center;
	                    padding-left: 50px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content .free-delivery
	                {
	                    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FMinicart%5FDelivery%5FStore?$Original$');
	                    background-repeat: no-repeat;
	                    background-position: 8px center;
	                    padding-left: 50px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .expanded-content .pickup-point-delivery
	                {
	                    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FLocation%5FBig?$Original$');
	                    background-repeat: no-repeat;
	                    background-position: 7px center;
	                    padding-left: 50px;
	                }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .empty-bag
	            {
	                text-align: center;
	                background-color: #fff;
	                padding: 50px 0;
	            }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .empty-bag-msg
	            {
	                font-family: Lato-Light, Lato;
	    			font-weight: 300;
	                color: #666666;
	                font-size: 18px;
	                text-transform: uppercase;
	                margin: 16px 0 40px 0;
	            }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .btn-shop-now
	            {
	                width: 190px;
	                font-family: Lato-Light, Lato;
	    			font-weight: 300;
	                text-transform: none;
	            }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-btns
	            {
	                padding: 20px;
	                float: left;
	                width: 100%;
	                background: #fff;
	                border-bottom: 1px solid #ebebeb;
	            }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-btns .button
	                {
	                    width: 100%;
	                }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .close-mini-bag
	            {
	                float: left;
	                width: 100%;
	                background: #F3F3F3;
	                font-size: 16px;
	                line-height: 16px;
	            }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .close-mini-bag span
	                {
	                    display: block;
	                    padding: 15px 20px;
	                    cursor: pointer;
	                }
	
	            .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list
	            {
	                padding: 20px 10px;
	                background: #fff;
	                border-bottom: 1px solid #ebebeb;
	            }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail p
	                {
	                    font-size: 16px;
	                    color: #333333;
	                    margin-bottom: 5px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail span
	                {
	                    padding-right: 15px;
	                    line-height: 20px;
	                    color: #333333;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail .item-price
	                {
	                    font-size: 20px;
	                    line-height: 30px;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail img
	                {
	                    width: 30%;
	                    margin-right: 10px;
	                    border: 1px solid #333333;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail .close-btn
	                {
	                    background-image: url('./../images/icons/close-grey-light.png');
	                    background-repeat: no-repeat;
	                    background-position: center center;
	                    width: 20px;
	                    height: 20px;
	                    position: absolute;
	                    right: 10px;
	                    cursor: pointer;
	                }
	
	                .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box
	                {
	                    display: none;
	                    padding: 14px 0;
	                }
	
	                    .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .alert-msg
	                    {
	                        font-size: 18px;
	                        line-height: 22px;
	                        font-family: Lato-Light, Lato;
	    					font-weight: 300;
	                        color: #333333;
	                    }
	
	                    .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links a
	                    {
	                        color: #999999;
	                        padding: 0 25px;
	                        font-size: 16px;
	                        line-height: 20px;
	                    }
	
	                        .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links a:hover
	                        {
	                            text-decoration: underline;
	                        }
	
	                    .hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .delete-confirmation-box .action-links .error-link
	                    {
	                        color: #e8222c;
	                    }
		.hamburger-menu-container .menu .welcome-text-wrap{
		    padding-left: 66px;
		    text-align: left;
		    padding-right: 27px;
		    float: left;		
		}
	    .hamburger-menu-container .menu .welcome-user
	    {
	        text-transform: capitalize;
	        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Arrow_right?$Original$');
	        background-position: 97% 15px;
            background-size: 12px;
	        background-repeat: no-repeat;	          
    		position: relative;
    		margin: 20px 0;    		
	    }
	    .hamburger-menu-container .menu .welcome-user img{
	        position: absolute;
    		left: 10px;
	    }
		.hamburger-menu-container .menu .welcome-user .welcome-text{
		
		}
	        .hamburger-menu-container .menu .welcome-user .welcome-text
	        {
	            font-size: 20px;
	            font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            margin: 0;
	            color: #6e6e6e;
	            display: block;
	        }
	        
	        .hamburger-menu-container .menu .welcome-user .username-text{
	         	font-size: 16px;
	            color: #6e6e6e;
	            display: block;
	        }
	        
	        a.welcome-user-section:focus, a.welcome-user-section:hover{
	        	text-decoration: none;
	        }
	
	    .hamburger-menu-container .menu ul
	    {
	        text-align: left;
	        padding: 0;
	    }
	
	        .hamburger-menu-container .menu ul li a
	        {
	            cursor: pointer;
	            font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            font-size: 20px;
	            color: #fff;
	            text-transform: uppercase;
	            padding: 30px 10px;
	            float: left;
    		    width: 100%;
	        }
	        	      
			.hamburger-menu-container .menu ul li .mega-menu-item.no-children
			{
				background:none !important;
			}
	        .hamburger-menu-container .menu ul div ul
	        {
	            margin: 0;
	            background-color: #292929;
	            padding: 0;
	        }
	
	        .hamburger-menu-container .menu ul .level3
	        {
	            margin-top: -30px;
	            padding-top: 10px;
	            margin-bottom: 0;
	            padding-bottom: 10px;
	            display: none;
	        }
	
	            .hamburger-menu-container .menu ul .level3 li
	            {
	                padding: 5px 10px;
	            }
	
	                .hamburger-menu-container .menu ul .level3 li a
	                {
	                    font-size: 16px;
	                    padding: 0 10px;
	                }
		.hamburger-menu-container .mega-menu-item, .hamburger-menu-container .menu .footer-container ul li a
		{
			background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FHamburger%5FNavMenu%2DDown?$Original$');
	        background-position: right 10px center;
	        background-size: 20px;
	        background-repeat: no-repeat;
		}
	    .hamburger-menu-container .mega-menu-item.active, .hamburger-menu-container .menu .footer-container ul li a.active
	    {
	        background-image: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FHamburger%5FNavMenu%2DUp?$Original$");
	    }
	
	    .hamburger-menu-container .menu ul .level2 > li
	    {
	        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FHamburger%5FNavMenu%2DDown?$Original$');
	        background-position: right 10px center;
	        background-repeat: no-repeat;
	    }
	
	    .hamburger-menu-container .menu ul ul.level2 .separator:last-of-type
	    {
	        display: none;
	    }
	
	    .hamburger-menu-container .menu ul .level2 > li > a
	    {
	        padding: 30px 10px;
	    }
	
	    .hamburger-menu-container .menu ul .level2 > li.active
	    {
	        background-image: url("https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FHamburger%5FNavMenu%2DUp?$Original$");
	        background-position: right 10px top 35px;
	    }
	
	    .hamburger-menu-container .menu ul .level2 > li.js-skip-for-desktop
	    {
	        background-image: none;
	    }
	
	    .hamburger-menu-container .menu ul .level2 li li
	    {
	        background-image: none;
	    }
	
	        .hamburger-menu-container .menu ul .level2 li li.active
	        {
	            background-image: none;
	        }
	
	    .hamburger-menu-container .menu .ul-no-bg-img li a
	    {
	        text-transform: none !important;
	        background-image: none !important;
	        display: block;
	    }
	
	    .hamburger-menu-container .menu .ul-no-bg-img .separator
	    {
	        width: 25%;
	        margin: 0 0 0 10px;
	    }
	
	    .hamburger-menu-container .menu .footer-container
	    {
	        line-height: 0;
	        padding-top: 20px;
	        clear: both;
	    }
	
	        .hamburger-menu-container .menu .footer-container .country-selection
	        {
	            background-color: #292929;
	        }
	
	            .hamburger-menu-container .menu .footer-container .country-selection li
	            {
	                display: -webkit-inline-box;
	                display: -webkit-inline-flex;
	                display: -ms-inline-flexbox;
	                display: inline-flex;
	            }
	
	                .hamburger-menu-container .menu .footer-container .country-selection li a
	                {
	                    color: #fff;
	                }
	
	                    .hamburger-menu-container .menu .footer-container .country-selection li a:hover
	                    {
	                        color: #a3dc87;
	                    }
	
	                .hamburger-menu-container .menu .footer-container .country-selection li img
	                {
                        margin: 2px 10px 0 10px;
					    width: 30px;
					    max-height: 17px;
					    vertical-align: top;
	                }
	
	            .hamburger-menu-container .menu .footer-container .country-selection .action-btn
	            {
	                min-width: 45%;
	                float: left;
	                margin-left: 10px;
	            }
	
	        .hamburger-menu-container .menu .footer-container ul li a, .hamburger-menu-container .menu .footer-container ul li a .footer-header-links
	        {
	            text-transform: none;
	            color: #6e6e6e;
	            line-height: 21px;
	            margin: 0;
	            font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            font-size: 20px;
	        }			
			
	        .hamburger-menu-container .menu .footer-container .text-over-img
	        {
	            bottom: 10%;
	            font-size: 14px;
	            color: #fff;
	            text-align: center;
	            font-family: Lato-Light, Lato;
	    		font-weight: 300;
	        }
	
	        .hamburger-menu-container .menu .footer-container .social-media-icons a
	        {
	            margin: 0 18px;
	            display: inline-block;
	        }
			.hamburger-menu-container .menu .footer-container .social-media-icons a img{
			    height: 20px;
			}
	        .hamburger-menu-container .menu .footer-container .dd
	        {
	            cursor: pointer;
	            border: none;
	            width: 110px;
	            font-family: Lato-Regular, Lato;
    			font-weight: 400;
    			margin-top: -2px;
	        }
	
	        .hamburger-menu-container .menu .footer-container .dd-selection
	        {
	            border-radius: 3px;
	            outline: 0;
	            border: 1px solid #5c5c5c;
	            -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	            background-color: #333;
	            width: 175px;
	            height: 40px;
	            font-family: Lato-Light, Lato;
	    		font-weight: 300;
	            font-size: 18px;
	            font: caption;
	            color: #6e6e6e;
	            margin: 0 0 10px;
	            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5Fcarousel%2Ddown.png?$Original$');
	            background-position: 93% center;
	            background-repeat: no-repeat;
	            cursor: pointer;
	            padding: 11px 0 0 10px;
	            display: inline-block;
	        }
	        .hamburger-menu-container .menu .footer-container .dd-selection img{
	        	width: 30px;
			    max-height: 30px;
			    vertical-align: top;
	        }
	        .hamburger-menu-container .menu .footer-container .dd-selection a{
	        	 color: #6e6e6e;
	        }
	
	        .hamburger-menu-container .menu .footer-container p
	        {
	            color: #666666;
	            font-size: 13px;
	            text-align: left;
	            padding: 0 10px;
	        }
	
	        .hamburger-menu-container .menu .footer-container .country-selection-container
	        {
	            padding-top: 38px;
	            clear: both;
	        }
	        .hamburger-menu-container .menu .footer-container ::-webkit-input-placeholder 
	        {
	            color: #666666;
	        }
	        .hamburger-menu-container .menu .footer-container ::-moz-placeholder{
	        	color: #666666;
	        }
	        
	        .hamburger-menu-container .menu .footer-container :-moz-placeholder{
	         	color: #666666;
	        }
	
	        .hamburger-menu-container .menu .footer-container :-ms-input-placeholder
	        {
	            color: #666666;
	        }
	
	    .hamburger-menu-container .menu .category-content-margin
	    {
	        margin: 30px 0 0 0;
	        background-color: #292929;
	        padding-bottom: 20px;
	    }
	
	    .hamburger-menu-container .menu .btn-black
	    {
	        font-family: Lato-Regular, Lato;
	    	font-weight: 400;
	        font-size: 16px;
	        border: 1px solid #5c5c5c;
	        -webkit-box-sizing: border-box;
	        box-sizing: border-box;
	        background-color: #333;
	        height: 50px;
	        color: #fff;
	        text-transform: uppercase;
	        margin: 30px 0;
	    }
	
	        .hamburger-menu-container .menu .btn-black.logout
	        {
	            padding-top: 25px;
	        }
	
	    .hamburger-menu-container .menu .btn-signin
	    {
	        padding-top: 15px;
	    }
	
	    .hamburger-menu-container .menu select
	    {
	        appearance: none;
	        -moz-appearance: none;
	        -webkit-appearance: none;
	    }
	
	        .hamburger-menu-container .menu select::-ms-expand
	        {
	            /* IE 8 */
	            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	            /* IE 5-7 */
	            filter: alpha(opacity=0);
	            opacity: 0;
	            display: none;
	            width: 145px;
	        }
	
	    .hamburger-menu-container .menu .description-container
	    {
	        margin-left: 10px;
	        padding-right: 10px;
	        clear: both;
	    }
		
	    .hamburger-menu-container .menu .copyright
	    {
	        padding: 15px 0 20px;
	        color: #6e6e6e;
	        float: left;
	    }
	
	    .hamburger-menu-container li a.select-your-country
	    {
	        padding: 20px 10px 0 !important;
	        margin-top: -15px;
	    }
	
	    .hamburger-menu-container .menu .copyright img
	    {
	        vertical-align: middle;
	        padding-left: 10px;
	        width: 45px;
	    }
	
		.hamburger-menu-container input.text-entered{
			padding-right: 10px !important;
		}
		
		.hamburger-subscribe-email-container{
			margin: 25px 0;
			padding: 0 10px;
		}
		
		.hamburger-menu-container .btn-join-clarks{
			padding: 0 10px;
			min-width: 95%;
		    width: 95%;
		    margin-top: 20px;
		}
		
		.hamburger-menu-container .parsley-errors-list.filled{
			    margin-top: 20px;
		}
		
		.hamburger-email-message-section{
			margin:25px 0;
			font-size: 15px;
		}
		
		.hamburger-menu-container .menu .footer-container .country-selection li.select-country-heading{
			margin: 19px 8px 10px;
		}
		
	.hamburger-menu-container .marketing-preferences-container .subscribe-email-img{
		width: 50%;
		margin: 0;
	}
	
	.hamburger-menu-container .marketing-preferences-container .subscribe-email-img .img{
		max-height: 155px;
	}
}
@media (max-width: 991px) and (min-width: 767px)
{
    .hamburger-menu-container .menu
    {
        width: 50%;
    }
	.hamburger-menu-container header{
	    padding-left: 10px;
	}
    .hamburger-menu-container header .img
    {
        width: 92px;
    	padding: 26px 20px;
    }
	.site-logo{
        margin-top: 18px;
    	padding: 7px;
	}
    .hamburger-menu-container header .logo, .hamburger-menu-container .nav-container-logo
    {
        width: auto;
        padding: 0;
        margin: 0;
        max-width: 143px;
    }

    .hamburger-menu-container header .shopping-bag
    {
        background-size: 32px;
        width: 59px;
        margin-right: 14px;
    }

    .hamburger-menu-container header .item-number
    {
        top: 39px;
        font-size: 11px;
    }

    .hamburger-menu-container .nav-left-icons, .hamburger-menu-container .nav-right-icons
    {
        width: 71px;
    	height: 87px;
    }

    .hamburger-menu-container .menu .logo-item
    {
        display: none;
    }
    
    .hamburger-menu-container .marketing-preferences-container{
		width: 100%;
	}
	
	.hamburger-menu-container .marketing-preferences-container .subscribe-email-img{
		width: 50%;
		margin: 0;
	}
	
	.hamburger-menu-container .marketing-preferences-container .subscribe-email-img .img{
		max-height: 155px;
	}
}

@media (max-width: 767px) {
	.hamburger-menu-container .moved-data-container .searchbox-container .suggested-items .product-thumbnail-container{
	    width: 48%;
    	margin: 20px 1%;
	}
	.hamburger-menu-container header .img{	
	    height: 50px;
	    padding: 15px 11px;
	}
	.hamburger-menu-container .nav-left-icons, .hamburger-menu-container .nav-right-icons{
		width: auto;
    	height: 50px;
	}
	.hamburger-menu-container .moved-data-container .searchbox-container .clear-btn{
		right: 10px;
		margin-top: 5px;
	}
	.hamburger-menu-container header{
	    min-height: 50px;
	}
	.hamburger-menu-container header .logo{
        max-width: 87px;
	    float: left;
	    padding: 0;
	    height: auto;
	    margin: 0;
	}
	.site-logo{
	    float: left;
       	margin-top: 8px;
   	    padding: 5.5px;
	}
	.hamburger-menu-container header .shopping-bag{
	    width: 43px;
	    background-size: 22px;
	}
	.hamburger-menu-container header .item-number{
	    top: 21px;
	}
	
	.hamburger-menu-container .moved-data-container .searchbox-container .search-input{
		padding-left:10px;
		height: 50px;
	}
	
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail span{
	    font-size: 12px;
	}
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-item-list .bag-item-detail p{
		    font-size: 15px;
	}
}
@media (min-width: 360px) and (max-width: 414px) {
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header span{
		font-size: 15px;		
	}
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header .bill-amount span{
	    font-size: 20px;
	}
}
@media (max-width: 359px) {
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header span{
		font-size: 13px;		
	}
	.hamburger-menu-container .moved-data-container .mini-bag-container .mini-bag-cotent .mini-bag-header .bill-amount span{
	    font-size: 18px;
	}
}
/* ############# END: Hamburger-menu styles ############# */